Loading...
Searching...
No Matches
OgreExternalTextureSource.h File Reference
`#include "OgreStringInterface.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ExternalTextureSource
| IMPORTANT: Plugins must override default dictionary name! Base class that texture plugins derive from. More...

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::eTexturePlayMode { Ogre::TextureEffectPause = 0 , Ogre::TextureEffectPlay_ASAP = 1 , Ogre::TextureEffectPlay_Looping = 2 }
| Enum for type of texture play mode. More...